[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomListView.ScrollBars

ScrollBars - the kind of scrollbars to be used: none, auto, horizontal or vertical

## Declaration

Source position: comctrls.pp line 1127

`protected property TCustomListView.ScrollBars: TScrollStyle read FScrollBars write SetScrollBars default ssBoth;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.